Commit f8c88487 authored by Simon Chabot's avatar Simon Chabot

chore: upgrade cubicweb-rqlcontroller to 0.8.0

parent a5b3d02e9cb5
Pipeline #74203 passed with stages
in 9 minutes and 39 seconds
......@@ -36,7 +36,7 @@ __depends__ = {
"cubicweb-localperms": ">=0.4.0,<0.5.0",
"cubicweb-oauth2": ">=0.3.0,<0.4.0",
"cubicweb-preview": ">=1.5.0,<1.6.0",
"cubicweb-rqlcontroller": ">=0.7.0,<0.8.0",
"cubicweb-rqlcontroller": ">=0.8.0,<0.9.0",
"cubicweb-searchui": ">=0.4.0,<0.5.0",
"cubicweb-sentry": ">=0.5.0,<0.6.0",
"cubicweb-signedrequest": ">=1.0.0,<1.1.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment